### Method

# Handy TabBar set_inverted

since: 1.2

#### Declaration [src]

    void
    hdy_tab_bar_set_inverted (
      HdyTabBar* self,
      gboolean inverted
    )

#### Description [src]

Sets whether tabs tabs use inverted layout.

If `inverted` is `TRUE`, non-pinned tabs will have the close button at the beginning and the indicator at the end rather than the opposite.

Available since: 1.2

Sets property | `Handy.TabBar:inverted`

#### Parameters

`inverted`

  Type: `gboolean`

  Whether tabs use inverted layout.